.loading {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0);
  z-index: 99999;

  .indicator {
    display: inline-block;
    position: absolute;
    left: 50%;
    top: 0px;
    transform: translateX(-50%);
    padding: 10px;
    .fa {
      font-size: 18px;
    }
  }
}
.toast-show {
  position: fixed;
  top: 0;
  right: 0;
  margin: 0.5em;
  z-index: 1000;
}
